﻿/* plan.vente.mobile 2.2.1.0 */
body 
{
	-webkit-user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* jQuery UI Theme
----------------------------------*/
/* Icons
----------------------------------*/
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; width: 16px; height: 16px; background-image: url(images/plan_icon_000000_256x280.png); }
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-help { background-position: -48px -144px; }
/*.ui-icon-bullet { background-position: -80px -144px; }*/
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }

.plan-icon-triangle-minus-e { background-position: -176px -240px;}

.plan-icon-triangle-1-n { background-position: -176px -256px; width: 22px; left:5px }
.plan-icon-triangle-1-s { background-position: -144px -256px; width: 22px; left:5px }
.plan-icon-close { background-position: -144px -210px; width: 22px; height: 22px; }

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-top { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
.ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-all { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }

input[type=button].plan-btn-ok, input[type=button]:hover.plan-btn-ok
{
	font-weight: bold;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 8pt;
	color: #ffffff;
	background: #009bde none 0 0 repeat-x;
	padding: 1px 20px;
	border-radius: 0px;
	border: 1px solid #e7e7e7;
	height:30px;
	cursor: pointer;
	text-transform:uppercase;
}

input[type=button].plan-btn-cancel, input[type=button]:hover.plan-btn-cancel 
{
	font-weight: bold;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 8pt;
	color: #ffffff;
	background: #262626 none 0 0 repeat-x;
	padding: 1px 20px;
	border-radius: 0px;
	border: 1px solid #e7e7e7;
	height:30px;
	cursor: pointer;
	text-transform:uppercase;
}

.plan-table {clear: both;width: 100%;border-collapse: collapse;border-spacing: 0;}

.plan-titlebar-close { position: absolute; right: .3em; top: 50%; width: 18px; margin: -10px 0 0 0; padding: 1px; height: 18px; *cursor:hand;}
a:link.plan-titlebar-close, a:link.plan-titlebar-close:visited {background-color: transparent; }

/*.plan-titlebar-help { position: absolute; top: 50%; width: 18px; margin: -10px 0 0 0.5em; padding: 1px; height: 18px; *cursor:hand; }*/
/*a.plan-titlebar-help, a:link.plan-titlebar-help, a:link.plan-titlebar-help:visited { background-color:transparent; }*/

.plan-titlebar-enlarge {position: absolute; right: 2.3em; top: 50%; width: 18px; margin: -10px 0 0 0; padding: 1px; height: 18px; *cursor:hand;}
a.plan-titlebar-enlarge, a:link.plan-titlebar-enlarge, a:link.plan-titlebar-enlarge:visited { background-color:transparent; }

.plan-mini { position:absolute; bottom:6px; right:2px; margin-bottom:1px; cursor:pointer; z-index:100;}
p.plan-mini { position:static; top:0; left:0; right:0; margin:0; text-align:center; cursor:move; font-size:inherit; }
div.plan-mini div { border:1px solid red; position:absolute; top:0; left:0; background-color:red; opacity: .50; filter:alpha(opacity=50);}

.plan-slide-content {position: absolute; left: 2px; top: 60px; width:60px; height:215px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 1px solid #cccccc; background-color:white; z-index: 500; /*opacity: .50; filter:alpha(opacity=50);*/}
.plan-slide-content a {padding: 0;}

/*
.plan-slider.ui-slider-vertical { width:8px; height:100px; left:24px; top:85px; }
.plan-slider.ui-slider {position: absolute; text-align: left;}
.plan-slider.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 13px; height: 13px; cursor: default; }
.plan-slider.ui-slider-vertical .ui-slider-handle { left: -3px; margin-left: 0; margin-bottom: -7px; }

.plan-slide-btn { width:13px; height:13px; position:absolute; }
.plan-slide-top { left:22px; top:5px; }
.plan-slide-bottom { left:22px; top:39px; }
.plan-slide-left { left:5px; top:22px; }
.plan-slide-full { left:22px; top:22px; }
.plan-slide-right { left:39px; top:22px; }
.plan-slide-plus { left:22px; top:62px; }
.plan-slide-moins { left:22px; top:194px; }
.plan-slide-icon {margin-left:-2px; margin-top:-2px;}
*/
.plan-categorie-header { border-collapse:collapse; position:absolute; top:0; left:0; z-index:99; border-top:2px solid #009bde;}
.plan-categorie-header-table { background: #f4f4f4 none 0 20px repeat-x; }
.plan-categorie-header-tr { background: transparent url(images/ui-bg_glass_transparent_1x40.png) 50% 50%; height:16px; padding-bottom: 0.2em; padding-top: 0.2em; }

.plan-categorie-header-tarif-td { background: none; color:#ffffff; border:none; vertical-align:middle; padding: 0px; /*border: 1px solid #cccccc;*/ text-align:center; font-size:8pt; width:18%; }

.plan-categorie-header-div-NN { cursor:pointer; }
.plan-collapse-categorie-tarif-td-left, .plan-collapse-categorie-tarif-td-right { text-align: center; border: none; color:#000000; background: none; vertical-align:middle;}
.plan-collapse-categorie-tarif-td-left { border-Left: 1px solid #cccccc; width:12%; }
.plan-collapse-categorie-tarif-td-right { border-Right: 1px solid #cccccc; width:6%; text-align: center;}

.plan-collapse-categorie-header {background: #009bde none 0 0 repeat-x; height: 14px;}

.plan-cde-body-div { text-align: center; padding: 2px 0 2px 0; background:#f4f4f4 none 0 0 repeat-x; border-top: 2px solid #009bde; }

.plan-cde-footer { font-weight: bold; margin-right:10px; }
.plan-cde-footer-btn { position: absolute; right: 5px; bottom:5px; }

.plan-remove-btn { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; width:16px; height:16px; background: transparent url(images/btn_remove.png) 50% 50%; }
.plan-check-btn { display: block; text-indent: -99999px; overflow: hidden; background: transparent url(images/btn_check.png) no-repeat center center; background-size: contain;}

.plan-loading { background: #5c5c5c url(images/loading.gif) no-repeat center center; opacity: .70; filter:alpha(opacity=70); }

.plan-overlay { background-color: #5c5c5c; opacity: .70; filter:alpha(opacity=70); overflow: hidden; position:fixed; left:0; top:0; width:100%; height:100%; z-index:1000; }

.plan-cde-header { cursor: pointer; position: relative; margin: 0;  width: 170px; padding: .5em .5em .5em 3.5em; height: 14px; background: #009bde none 50% 50% repeat-x; color: #ffffff; font-weight: bold;}

.plan-cde-header a, .plan-cde-header a:link, .plan-cde-header a:visited { color: #ffffff; text-decoration: none;}
/*.plan-cde-header .ui-icon {background-image: url(images/ui-icons_ffffff_256x240.png);}*/
.plan-cde-header .ui-icon { background-image: url(images/plan_icon_ffffff_256x280.png); }


.plan-cde-espace { height:4px; display: block; background: #eeeeee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; color: #333333;}

.plan-cde-content { display: none; border-bottom: 0; border-top: 0; }
.plan-cde-content-tr { display:table-row; }
.plan-cde-content-tr td { font-size:7pt; padding: 2px; vertical-align: middle; text-align: left; color: inherit; background: inherit; border-bottom: inherit; }
.plan-cde-content-tr td a {padding: 0;}
.plan-cde-content-active { display: block; padding: 1.4em 0.4em; border-top: 2px solid #009bde; }

.plan-cde-icon { position: absolute; left: .5em; }

.plan-dialog-modal { z-index:1001; }
.plan-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; text-align: left;}
.plan-dialog-titlebar { cursor: move; *display: inline-block;}	/* *display : BUG IE7 deplacement de la fenetre*/

.plan-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.plan-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/*.plan-widget-header { border: 1px solid #cccccc; background: #cccccc url(images/ui-bg_glass_55_1c1c1c_1x400.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }*/
.plan-widget-header { background: #fdfdfd none 0 0 repeat-x; /*color: #ffffff;*/ font-weight: bold; border-top: 4px solid #009bde; }

.plan-widget-header a { color: #ffffff; }
.plan-widget-header .ui-icon {background-image: url(images/plan_icon_000000_256x280.png); }
p.plan-widget-header { font-size: 8pt; color: #ffffff;}
tr.plan-widget-header { border : 0;}
/*tr.plan-widget-header td { background: #cccccc url(images/ui-bg_glass_55_1c1c1c_1x400.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; font-size: 8pt; padding:0px;}*/

/*.plan-slider*/ .ui-state-default { border: 1px solid #cccccc; background: #EEEEEE url(images/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #e3e3e3; }
/*.plan-zoom-btn { border: 1px solid #cccccc; background: #C00202 url(images/ui-bg_glass_55_1c1c1c_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #e3e3e3; display: inline-block; }*/
.plan-zoom-btn
{
	/*border: 1px solid #cccccc;*/ font-weight: bold; color: #e3e3e3; display: inline-block;
}

.plan-zoom-btn .ui-icon, .plan-zoom-btn.ui-state-hover .ui-icon, .plan-dialog-titlebar .ui-state-hover .ui-icon { background-image: url(images/plan_icon_000000_256x280.png); }
/*.plan-zoom-btn.ui-state-hover, .plan-titlebar-close.ui-state-hover, .plan-titlebar-enlarge.ui-state-hover { border: 1px solid #cccccc; background: #C00202 url(images/plan_icon_ffffff_256x280.png) 50% 50% repeat-x; font-weight: normal; color: #ffffff; }*/

.plan-widget-content /*, .plan-slider.ui-widget-content*/ { border: 1px solid #dddddd; background: #ffffff none 50% top repeat-x; /*background: #eeeeee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;*/ color: #333333; }
.plan-widget-content a { color: #333333; text-decoration: none;}

.plan-widget { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 8pt; padding:0;}
.plan-widget .ui-widget, .plan-widget .plan-widget, .plan-widget .plan-collapse-categorie-td { font-size: 7pt; }
/*.plan-widget input, .plan-widget select, .plan-widget textarea, .plan-widget button { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 7pt; }*/
.plan-widget select, .plan-widget textarea, .plan-widget button { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 7pt; }
/*
tr.plan-widget td { font-size: 7pt; padding: 1px 5px; background: transparent; border:0; color: #333333;}
*/
.plan-widget :active { outline: none; }

.plan-image { margin:0; padding:0; border: 0; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; -o-user-select: none; user-select: none; }

.plan-rectangle{ position:absolute; left:0px; top:0px; width:100px; height:100px; font-size: 0px; border: 1px dashed; cursor: pointer;}
.plan-dlg-tarif { font-weight: bold; }
.plan-dlg-tarif-td {font-weight: bold; font-size: 8pt; text-align:center; vertical-align:middle; color: #ffffff; width:40%;}
.plan-dlg-tarif-div { background: transparent url(images/ui-bg_glass_transparent_1x40.png) 50% 50%; height:16px; padding-bottom: 0.2em; padding-top: 0.2em; }

.plan-popup { background-color: #FFFFFF; padding:0px; border:1px; cursor:pointer; border-left:1px solid #cccccc; border-top:1px solid #cccccc; border-right:1px solid #676767; border-bottom:1px solid #676767;}
.plan-popup-item, .plan-popup-item-hover{font-family: arial,helvetica,sans-serif; font-size: 8pt; text-align:left; line-height: 20px; padding-left:20px; background-repeat: no-repeat; background-position: 4px center; margin:2px;}
.plan-popup-item-hover{ background-color: #dedede;}

.plan-dispo-header { position: absolute; z-index:90; overflow: hidden; padding: 0px; border: 1px solid #a2a2a2; }
.plan-dispo-content { background-color: #FFFFFF; padding:0px; border:1px solid #cccccc; cursor:pointer; opacity: .50; filter:alpha(opacity=50);}
.plan-dispo-shadow { margin: -1px 0 0 -1px; padding: 2px; background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; z-index:80;}
tr.plan-dlg-dispo td{ font-weight: bold; font-size: 5pt; text-align:center; vertical-align:middle; border:none; }
.plan-dlg-dispo-td { color: #ffffff; border:none; padding:1px; line-height:normal; }
.plan-dlg-dispo-div { background: transparent url(images/ui-bg_glass_transparent_1x40.png) 50% 50%; /*height:8px; padding-bottom: 1px; padding-top: 0px;*/ }

.plan-dialog select, .plan-dialog table { margin: 0; }

.plan-popup-close { position: absolute; right: 3px; top:14px; width: 18px; margin: -10px 0 0 0; padding: 1px; height: 18px; *cursor:hand; border: 1px solid #cccccc;}


.plan-popup-header { position: relative; margin: 0; padding: 0; height: 30px; background: #009bde none 50% 50% repeat-x; }
.plan-popup-icon { display:inline-block; /*vertical-align:top; margin: 0 10px 0 0;*/ }

.plan-btn-shadow { background: transparent url(images/bg_btn_shadow.png) 50% 50% no-repeat; }
.plan-popup-content-td { vertical-align: inherit; text-align: inherit; color: inherit; background: transparent; border-bottom: inherit; }
.plan-header-cat-nn { background-color: #808080; font-family: Verdana,Tahoma,Arial,sans-serif; font-size: 8pt; color: #ffffff; font-weight: bold; height: 20px; text-align: center; vertical-align: middle; }
.plan-background-table { border-collapse: collapse; border-spacing: 0;  width: 100%; border: 1px solid #cacacc; background: #f4f4f4 none 0 0 repeat-x;}
.plan-background-div { padding: 5px 5px; background: #f4f4f4 none 0 0 repeat-x;}
.plan-background-info { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 8pt; color: #000000; background: #f4f4f4 none 0 0 repeat-x; padding:10px; text-align: left; }
.plan-background-shadow { background: transparent url(images/bg_shadow.png) center bottom no-repeat; padding: 0 0 8px; /*border: none;*/ }


.plan-ligne-paire { background-color:#ffffff; }
.plan-ligne-impaire { background-color:#e7e7e7; }

.plan-cat-collapse { cursor: pointer; position: absolute; margin: 0; padding: 0; width: 35px; height: 14px; background: #009bde none 50% 50% repeat-x; right:15px; top:-15px; }
.plan-cat-collapse a, .plan-cat-collapse a:link, .plan-cat-collapse a:visited { }
.plan-cat-collapse .ui-icon, .plan-popup-header .ui-icon {background-image: url(images/plan_icon_000000_256x280.png);}

.plan-collapse-categorie { color: #000000;}
.plan-collapse-categorie-td, td.plan-collapse-categorie-td, .plan-collapse-categorie-hover { padding: 2px 4px; background: none; color:#000000; border:none; vertical-align:middle; text-align:left;}
.plan-collapse-categorie-hover { background-color: #dedede; cursor: pointer;}

.plan-cat-info {font-size: 13pt; display: inline-block; vertical-align: middle; margin-top: -2px; margin-left: 5px; cursor:pointer;}
.plan-tooltip {	margin:4px;	padding:4px; border:2px solid #e7e7e7;	background-color:#ffffff; position: absolute; z-index: 1002; -moz-border-radius: 4px; -webkit-border-radius: 0px; border-radius: 4px;}

.plan-popup-seatview-header { position: relative; margin: 0; padding: 0; background: transparent none 50% 50% repeat-x; text-align: center; vertical-align: middle; font-size: 9pt; color: #808080; font-weight: bold;}
.plan-popup-seatview-cat, .plan-popup-seatview-porte {font-family: Verdana,Tahoma,Arial,sans-serif; font-size: 8pt; color: #808080; font-weight: bold;}
.plan-popup-seatview-porte {color:#009bde; display:block;}
.plan-popup-seatview-ok { font-weight: bold; font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 8pt; color: #ffffff; background: #009bde none 0 0 repeat-x; text-align: center; cursor: pointer; padding: 4px 4px; text-transform:uppercase;}
.plan-popup-seatview-table { border-collapse: collapse; border-spacing: 0;  width: 100%; background: #ffffff none 0 0 repeat-x;}
.plan-popup-seatview-tr { border-top: 2px solid #ffffff; border-bottom: 2px solid #ffffff;}

.plan-slide-content-seatview { position: absolute; right: 4px; bottom: 4px; width:20px; height:36px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 1px solid #cccccc; background-color:white; z-index: 199; padding:1px;}
.plan-zoom-btn-seatview { margin:1px;}

